<!DOCTYPE HTML PUBLIC "-//W3C//Dth HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dth">
<html xmlns:fb="http://www.facebook.com/2008/fbml" xmlns:og="http://opengraph.org/schema/">
	<head>
		
		<meta property="og:title" content="Special Promo! Get 5% Off Now ⏳">
		<meta property="fb:page_id" content="43929265776">
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1,target-densitydpi=device-dpi">
		<meta name="referrer" content="origin">
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<meta content="width=device-width,initial-scale=1" name="viewport">
		<meta content="IE=edge" http-equiv="X-UA-Compatible">
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;300;400;500;700;900&display=swap" rel="stylesheet">
		<title>OPI Collection Launch</title>
		<style type="text/css">
			* {
				border-collapse: collapse;
				mso-table-lspace: 0pt;
				mso-table-rspace: 0pt;
				-ms-text-size-adjust: 100%;
				-webkit-text-size-adjust: 100%;
				margin: 0;
				padding: 0;
			}
			body {
				width: 100% !important;
				height: 100%;
				margin: 0;
				padding: 0;
				background-color: #fff;
				-webkit-font-smoothing: antialiased;
				-webkit-text-size-adjust: none;
				-ms-text-size-adjust: none;
				font-family: 'Inter', Helvetica, sans-serif;
				color: #000;
			}
			a img,
			img {
				line-height: 100%;
				outline: 0;
				text-decoration: none;
				margin: 0;
				border: 0;
				-ms-interpolation-mode: bicubic;
				max-width: 100%;
			}
			table {
				border-collapse: collapse
			}
			table,
			th {
				mso-table-lspace: 0;
				mso-table-rspace: 0;
				border-collapse: collapse;
			}
			a,
			body,
			table,
			th {
				-ms-text-size-adjust: 100%;
				-webkit-text-size-adjust: 100%
			}
		</style>
	</head>
	<body style="margin:0; padding:0; font-family:'Inter', Helvetica, sans-serif; font-size:13px;">
		<table cellpadding="0" cellspacing="0" width="650px" align="center" style="margin: 0 auto;">
			<tr>
				<td align="center">
					<table cellpadding="0" align="center" cellspacing="0" width="100%" style="width: 650px; table-layout: fixed;background: #fdf5f0;margin: 0 auto;">
						<tr>
							<td class="logo" style="padding:20px; text-align: center;" align="center">
								<a href="http://moonalie.com/" target="_blank"><img src="http://moonalie.com/assets/header/brand_logo.svg" alt="Garnet Lanee" title="Garnet Lanee" width="180"></a>
							</td>
							<td class="logo" style="padding:20px;text-align: right;" align="right">
								<table cellpadding="0" align="right" cellspacing="0" style="background: #ffffffb0;border-radius: 100px;">
									<tr>
										<td width="20" height="10"></td>
										<td width="20" height="10"></td>
										<td width="20" height="10"></td>
									</tr>
									<tr>
										<td width="20" height="10"></td>
										<td style="color:#000;font-size: 12px;">ORDER</td>
										<td width="20" height="10"></td>
									</tr>
									<tr>
										<td width="20" height="10"></td>
										<td style="color:#FF5500;font-size: 12px">GLX005877</td>
										<td width="20" height="10"></td>
									</tr>
									<tr>
										<td width="20" height="10"></td>
										<td width="20" height="10"></td>
										<td width="20" height="10"></td>
									</tr>
								</table>
							</td>
						</tr>
					</table>
					<table cellpadding="0" align="center" cellspacing="0" width="100%" style="width: 650px; table-layout: fixed; background: #fff;margin: 0 auto;">
						<tr>
							<td width="100" height="40"></td>
						</tr>
						<tr>
							<td>
								<table cellpadding="0" align="center" cellspacing="0" width="477px" style="width: 477px; table-layout: fixed; background: #fff;margin: 0 auto;">
									<tr>
										<td align="center" style="color:#000;font-size: 14px;line-height: 25px;">
											<img src="http://moonalie.com/emails/cancel-process.png" alt="Garnet Lanee" title="Garnet Lanee" width="477" height="31">
										</td>
									</tr>
								</table>
							</td>
						</tr>
						<tr>
							<td width="100" height="40"></td>
						</tr>
					</table>
					<table cellpadding="0" align="center" cellspacing="0" width="100%" style="width: 650px; table-layout: fixed; background: #F8F8F8;margin: 0 auto;padding: 20px;">
						<tr>
							<td width="100" height="40" ></td>
						</tr>
						<tr>
							<td align="center" style="color:#FF5500;font-size: 20px;font-weight: 700;">
								Order Has Been Cancelled
							</td>
						</tr>
						<tr>
							<td width="100" height="20" ></td>
						</tr>
						<tr>
							<td align="center" style="color:#817E7E;font-size: 14px;">
								Your Order <span style="color:#000;font-weight: 700;">GLX005877</span> is Cancelled!
							</td>
						</tr>
						<tr>
							<td width="100" height="20" ></td>
						</tr>
						<tr>
							<td align="center" style="color:#000;font-size: 14px;">
								<table cellpadding="0" align="center" cellspacing="0" width="500px" style="width: 500px; table-layout: fixed; background: #F8F8F8;margin: 0 auto;">
									<tr>
										<td width="30"></td>
										<td align="center" style="color:#000;font-size: 14px;line-height: 25px;">
											Hey Ashish, Your Cancellation Request For The Order ID 8238729388923482 Has Been Received By Us . Our Team Will Take Necessary Actions Within 24 Hours.
										</td>
										<td width="30"></td>
									</tr>
								</table>
							</td>
						</tr>
						<tr>
							<td width="100" height="40" ></td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
	</body>
</html>